name: sigesit
description: Sistem Monitoring Selada Terintegrasi IoT
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: ">=3.4.3 <4.0.0"

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.8

  # Firebase
  firebase_core: ^2.25.4
  firebase_auth: ^4.17.4
  firebase_database: ^10.5.7

  # UI & Chart
  fl_chart: ^0.69.0
  candlesticks: ^2.1.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^4.0.0
  flutter_launcher_icons: ^0.13.1

flutter:
  uses-material-design: true

  assets:
    - assets/images/1.png
    - assets/images/2.png
    - assets/images/3.png
    - assets/images/4.png
    - assets/icon/icon.png


flutter_launcher_icons:
  android: true
  ios: true
  image_path: "assets/icon/icon.png"
  adaptive_icon_background: "#ffffff"
  adaptive_icon_foreground: "assets/icon/icon.png"
  remove_alpha_ios: true